/* --------------------------------------------
	СЕТКА
-------------------------------------------- */

#pereezd { height: 180px; background: #ff0000; margin: 0 auto; padding: 20px;}
#container { min-width: 1000px; max-width: 1280px; margin: 0 auto; background: #FFF !important;}
#header { height: 110px; clear: both; zoom: 1; background: #fff; position:relative; }
#nav { clear: both; position:relative }
#wrapper { overflow: hidden; zoom: 1; margin-bottom: 30px; padding: 20px 20px 30px 0px; }
#content { width: 67%; background: #fff; float: left; position:relative; clear: left;  padding:30px 0 20px 20px; zoom: 1; margin:0 -20px 0 0 }
#content .comments img{ max-width: 100%;}
#sidebar { width: 29%; float: right; margin-right:1px}
#footer { clear: both; background: url(../images/footer-bg.gif) repeat-x; padding: 20px 40px; color: #999; overflow: hidden; }


#wrapper.no-sidebar				{ background-image: none; }
#wrapper.no-sidebar #content 	{ width: 100%; margin-right: 0; }

#content.content-right 		{ margin-right: 0; float: none; margin-left: 311px; width: auto; }